Upgrade babelfx to 2.0.4, add more injectors to the localmap, and rework the loading...
[potlatch2.git] / halcyon_viewer-config.xml
2010-11-14 Tom HughesRemoved executable flag from files which don't need it.
2010-03-30 Richard Fairhurstadd lib/ to halcyon path
2009-09-11 Dave Stubbsfix name